CREATE TABLE weight_readings (
  reading_id int(11) NOT NULL AUTO_INCREMENT,
  user_id int(11) NOT NULL,
  weight float NOT NULL,
  bmi float NOT NULL,
  fat float NOT NULL,
  `timestamp` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (reading_id)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1;
